@font-face {
	font-family: 'gotham-bold';
	src: url('../fonts/gotham-bold-webfont.eot');
	src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/gotham-bold-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

html, body { height:100%; }

body .our-service .icon img {
		margin: 30px auto 0;
}

body .header-mobile .icon-mobile .icon-mail-mobile {
    background-image: url("../images/icon-mail-mobile.png");
}

body .header-mobile .icon-mobile .icon-phone-mobile {
    background-image: url("../images/icon-phone-mobile.png");
}

body .enquire .enquire-container .enquire-content .left-inner-addon img {
    position: absolute;
    padding: 0;
    pointer-events: none;
    width: 15px;
    margin: 0;
    top: 15px;
    left: 20px;
}

body .header .phone-header .icon-phone {
	width: 24px;
}

body .welcome-lift-connect .content .welcome-logo img {
	width: 58px;
}

body .menu-responsive .menu-top .close-menu {
		width: 30px;
}

body .welcome-lift-connect .content .welcome-video .video-container .video-btn .play-video {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		width: 137px;
		height: 137px;
		margin: auto;
		background: url('../images/play-sprite.png');
		background-size: cover;
		background-repeat: no-repeat;
}

body .welcome-lift-connect .content .welcome-video .video-container .video-btn .play-video:hover {
		background: url('../images/play-sprite.png');
		background-position-y: -135px;
		background-size: cover!important;
}

body .enquire .enquire-container .enquire-content .left-inner-addon img {
	width: 18px;
}

body .enquire .enquire-container .enquire-content .left-inner-addon img.person-icon {
	width: 16px;
}

@media (min-width: 1400px) {
	body .welcome-lift-connect .content .welcome-video .video-container iframe {
		width: 71.15%;
		height: 80%;
	}
}
@media (max-width: 480px) {
	body .welcome-lift-connect {
		position: relative;
		height: 230px;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	body .we-offer-an-easy .we-offer-an-easy-title .title,
	body .why-choose-us .why-choose-us-container .content .box-application .box-application-title,
	body .why-choose-us .why-choose-us-container .content .major-telcos .major-intro .major-title, body .why-choose-us .why-choose-us-container .content .lift-connect .lift-intro .lift-title,
	body .why-choose-us .why-choose-us-container .content .compare {
		font-family: 'gotham-bold';
	}

	.welcome-video {
		display: inline;
	}

	.video-container {
		height: 100%;
	}

	body .enquire .enquire-container .enquire-content .form-group .form-control {
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-ms-box-shadow: none;
	}

	body .welcome-lift-connect .content .welcome-video .video-container .video-btn .play-video {
		top: -136px;
	}
}

@media screen and (-ms-high-contrast: active) and (-ms-high-contrast: none) and (min-width:1px) and (max-width: 540px) {
	body .welcome-lift-connect .content .welcome-video .video-container .video-btn .play-video {
		top: -16px;
		height: 68px;
		width: 68px;
	}
}

@media screen and (max-width: 480px) {
	body .why-choose-us .why-choose-us-container .content .box-application .box-application-title {
		top: 25%;
		transform: translateY(-0%);
	}
	body .enquire .enquire-container .enquire-content .left-inner-addon img {
		width: 16px;
	}
	body .menu-responsive .menu-body .body-icon .responsive-phone-icon img {
		background-image: url("../images/responsive-phone-icon.png");
	}
	body .menu-responsive .menu-body .body-icon .responsive-phone-mail img {
		background-image: url("../images/responsive-mail-icon.png");
	}
	body .footer .made-with .protein {
		background: url("../images/protein-image.png");
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
	body .menu-responsive .menu-top .close-menu {
		width: 30px;
	}
	.three-lines {
		margin-top: -10px;
	}
}
